Chili!Soft ASP Remote World-Readable System Files Vulnerability

Bugtraq ID: 2409
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 20 2001 12:00AM
Updated: Feb 20 2001 12:00AM
Credit: Reported to Bugtraq by Stan Bubrouski <stan@ccs.neu.edu> on Tue, Feb 20, 2001.
Vulnerable: Chilisoft ChiliSoft ASP for Linux 3.5.2
Chilisoft ChiliSoft ASP for Linux 3.5
Chilisoft ChiliSoft ASP for Linux 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus